Subject: Re: bug#36118: segmentation fault in Totem
From: Maxim Cournoyer <[email-masked]>
To: Laura Lazzati <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Sep 2022 22:59:41 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Laura,

Laura Lazzati <[email-masked]> writes:

> Hi!
>
> I found a segmentation fault that happens with the current totem
> version that is installed with Guix. It occurs when the application is
> closed.
> I found it runnig Guix on top of an Ubuntu 18.04 distro. Then I tested
> it over a Fedora 30 and a Debian 9. Lastly, with Guix System v1.0.1.

I can't reproduce any segmentation fault, when running with guix shell
--pure totem -- totem' (although in this way I get some popup about
dbus, but that's not a crash).

Closing, please reopen if it's still an issue.

-- 
Thanks,
Maxim